Bug 1418556

Summary: [Docs][RFE][Ironic] Document ability to specify a disk for deployment
Product: Red Hat OpenStack Reporter: Lucy Bopf <lbopf>
Component: documentationAssignee: Sandra McCann <samccann>
Status: CLOSED CURRENTRELEASE QA Contact: Deepti Navale <dnavale>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 9.0 (Mitaka)CC: lmartins, srevivo
Target Milestone: asyncKeywords: FutureFeature, ZStream
Target Release: 9.0 (Mitaka)   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-03-24 15:37:43 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1327866    
Bug Blocks:    

Description Lucy Bopf 2017-02-02 04:58:17 UTC
The steps for specifying a disk for deployment must be added to the RHOSP 9 Bare Metal Provisioning guide. This includes mentioning that a suitable disk device can be found by using its name or path (or by other identifiers).

See http://docs.openstack.org/project-install-guide/baremetal/draft/advanced.html#specifying-the-disk-for-deployment-root-device-hints for an upstream example.

Comment 1 Lucy Bopf 2017-02-03 04:37:07 UTC
Assigning to Sandra for review.